<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileAsset.SoftwareUpdate</string>
	<key>MobileAssetProperties</key>
	<dict>
		<key>ActualMinimumSystemPartition</key>
		<integer>4158</integer>
		<key>Build</key>
		<string>16D5037a</string>
		<key>InstallationSize</key>
		<string>330257203.2</string>
		<key>InstallationSize-Snapshot</key>
		<string>1762055224</string>
		<key>MinimumSystemPartition</key>
		<integer>0</integer>
		<key>OSVersion</key>
		<string>12.1.3</string>
		<key>PrerequisiteBuild</key>
		<string>16D5032a</string>
		<key>PrerequisiteOSVersion</key>
		<string>12.1.3</string>
		<key>RSEPDigest</key>
		<data>
		ZpyDZH0n9V+2wemKakyzEfxhWxo3hJXP8YlC1/yhyCIekhjoRnu+Whb/sLzA
		uuK7
		</data>
		<key>ReleaseType</key>
		<string>Beta</string>
		<key>RescueMinimumSystemPartition</key>
		<integer>4181</integer>
		<key>SEPDigest</key>
		<data>
		o7edBuA73TC2s+lKhfvRR6TQCYFt8e8gBNMxijeN5swjJOdui3EZtzylytv6
		pzZj
		</data>
		<key>SUConvReqd</key>
		<true/>
		<key>SUDocumentationID</key>
		<string>PreRelease</string>
		<key>SUInstallTonightEnabled</key>
		<true/>
		<key>SUMultiPassEnabled</key>
		<true/>
		<key>SUProductSystemName</key>
		<string>iOS</string>
		<key>SUPublisher</key>
		<string>Apple Inc.</string>
		<key>SupportedDeviceModels</key>
		<array>
			<string>J207AP</string>
		</array>
		<key>SupportedDevices</key>
		<array>
			<string>iPad7,3</string>
		</array>
		<key>SystemPartitionPadding</key>
		<dict>
			<key>1024</key>
			<integer>1280</integer>
			<key>128</key>
			<integer>1280</integer>
			<key>16</key>
			<integer>160</integer>
			<key>256</key>
			<integer>1280</integer>
			<key>32</key>
			<integer>320</integer>
			<key>512</key>
			<integer>1280</integer>
			<key>64</key>
			<integer>640</integer>
			<key>768</key>
			<integer>1280</integer>
		</dict>
		<key>__AssetDefaultGarbageCollectionBehavior</key>
		<string>NeverCollected</string>
		<key>__CanUseLocalCacheServer</key>
		<true/>
	</dict>
</dict>
</plist>
